Image::ExifTool::Trailer(3p)

NAME
Image::ExifTool::Trailer - Read JPEG trailer written by various phone makes

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata the trailer written by some Vivo, OnePlus and Google phones.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Trailer Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)